.table-list {
  border-collapse: collapse;
  margin: 10px 0;
  max-width: 100%;
  width: 100%; }
  .table-list thead > tr > th, .table-list tbody > tr > th, .table-list tfoot > tr > th, .table-list thead > tr > td, .table-list tbody > tr > td, .table-list tfoot > tr > td {
    margin: 0;
    border-top: 1px solid #ddd;
    line-height: 1.42857;
    padding: 10px 8px;
    vertical-align: top;
    font-size: 0.938em; }
    .table-list thead > tr > th a, .table-list tbody > tr > th a, .table-list tfoot > tr > th a, .table-list thead > tr > td a, .table-list tbody > tr > td a, .table-list tfoot > tr > td a {
      text-decoration: none; }
      .table-list thead > tr > th a .table-list-cont, .table-list tbody > tr > th a .table-list-cont, .table-list tfoot > tr > th a .table-list-cont, .table-list thead > tr > td a .table-list-cont, .table-list tbody > tr > td a .table-list-cont, .table-list tfoot > tr > td a .table-list-cont {
        display: none;
        margin: 5px;
        padding: 10px;
        width: 300px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        box-shadow: 0 0 5px #dedede;
        background-color: #fff;
        position: absolute;
        opacity: 0.9; }
        .table-list thead > tr > th a .table-list-cont h3, .table-list tbody > tr > th a .table-list-cont h3, .table-list tfoot > tr > th a .table-list-cont h3, .table-list thead > tr > td a .table-list-cont h3, .table-list tbody > tr > td a .table-list-cont h3, .table-list tfoot > tr > td a .table-list-cont h3 {
          margin: 5px 0; }
      .table-list thead > tr > th a:hover .table-list-cont, .table-list tbody > tr > th a:hover .table-list-cont, .table-list tfoot > tr > th a:hover .table-list-cont, .table-list thead > tr > td a:hover .table-list-cont, .table-list tbody > tr > td a:hover .table-list-cont, .table-list tfoot > tr > td a:hover .table-list-cont {
        display: block; }
  .table-list thead > tr > th {
    border-bottom: 0px solid #ddd;
    vertical-align: bottom; }
  .table-list caption + thead > tr:first-child > th, .table-list colgroup + thead > tr:first-child > th, .table-list thead:first-child > tr:first-child > th, .table-list caption + thead > tr:first-child > td, .table-list colgroup + thead > tr:first-child > td, .table-list thead:first-child > tr:first-child > td {
    border-top: 0 none; }
  .table-list tbody + tbody {
    border-top: 0px solid #ddd; }
  .table-list .table .table {
    background-color: #fff; }

table col[class*="col-"] {
  display: table-column;
  float: none;
  position: static; }
table td[class*="col-"], table th[class*="col-"] {
  display: table-cell;
  float: none;
  position: static; }
table a.btn-primary {
  color: #fff !important; }
table a.title-link {
  width: 400px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.table-list-color001 tr, .table-list-color002 tr, .table-list-color003 tr {
  background-color: #fff; }
.table-list-color001 tr:nth-child(odd), .table-list-color002 tr:nth-child(odd), .table-list-color003 tr:nth-child(odd) {
  background-color: #f5f5f5; }
.table-list-color001 th, .table-list-color002 th, .table-list-color003 th {
  background: #2988b9;
  color: #fff;
  border-bottom: 1px solid #b7b9ba; }
.table-list-color001 td a, .table-list-color002 td a, .table-list-color003 td a {
  color: #2988b9; }

.table-list-color01 tr {
  background-color: #fff; }
.table-list-color01 tr:nth-child(odd) {
  background-color: #ebf8f9; }
.table-list-color01 th {
  background: #2988b9;
  color: #fff;
  border-bottom: 1px solid #b7b9ba; }
.table-list-color01 td a {
  color: #4b4a4a; }

.table-list-color02 tr {
  background-color: #fff; }
.table-list-color02 tr:nth-child(odd) {
  background-color: #f3f9eb; }
.table-list-color02 th {
  background: #4ca83a;
  color: #fff;
  border-bottom: 1px solid #b7b9ba; }
.table-list-color02 td a {
  color: #4b4a4a; }

.table-list-color03 tr {
  background-color: #fff; }
.table-list-color03 tr:nth-child(odd) {
  background-color: #f9ebeb; }
.table-list-color03 th {
  background: #948a54;
  color: #fff;
  border-bottom: 1px solid #b7b9ba; }
.table-list-color03 td a {
  color: #4b4a4a; }
